iOS 3.1 Need help updating from 1.1.5

Discussion in 'iOS Jailbreak & Cydia' started by CarlJohnson3, Feb 6, 2010.

  1. CarlJohnson3

    CarlJohnson3 New Member

    Joined:
    Dec 9, 2007
    Messages:
    22
    Likes Received:
    0
    I really need help. My 1st gen iPod is currently 1.1.5 and I want to upgrade it to either 3.1.1 or 3.1.2. I have the necessary upgrade downloaded, but whenever i try to shift+click and update, I get a message saying there was an unknown error and the iPod could not be updated. I have tried several different updates I have found across the internet, but I get the same error every time. This leads me to believe it is something I am doing wrong. I have been out of the jailbreaking scene for a while, so I am not up to date with all of the newer updates and everything. Do you have any advice on how I can fix this and get it updated? Thanks in advance.
  2. SpeedyApocalypse

    SpeedyApocalypse Member

    Joined:
    Dec 27, 2009
    Messages:
    564
    Likes Received:
    13
    Device:
    4G iPod touch
    D/W, you can jailbreak a 1st generation iPod Touch running 3.1.3 so you don't have to shift-restore
  3. Clownassasin

    Clownassasin New Member

    Joined:
    Feb 17, 2008
    Messages:
    2,546
    Likes Received:
    13
    Device:
    2G iPod touch
    or you can just officially download and pay for 3.1.2
  4. CarlJohnson3

    CarlJohnson3 New Member

    Joined:
    Dec 9, 2007
    Messages:
    22
    Likes Received:
    0
    The only one iTunes will let me upgrade to is 3.1.3, or else I would just pay for it.

    So I can just jailbreak 3.1.3? Will it have any negative effects? I would still prefer to play it safe with 3.1.2 or 3.1.1, but It's not really a problem.

Share This Page